Subject: netpbm-dev-1994.03.01p1-2 (READ ME, NETPBM USERS)

From: "James A. Robinson" <[email-masked]>
Date: Mon, 01 Jul 1996 16:42:48 -0400

*!WARNING!*  *!WARNING!* *!WARNING!* *!WARNING!* *!WARNING!* *!WARNING!* 

I have changed the name of netpbmdevel of netpbm-dev.  If you grabbed
netpbm off of master.debian.org before it was distributed, you need to
remove netpbmdevel by hand (dpkg -r netpbmdevel) before you install
netpbm-dev.  I did not put in any dpkg control file checks because I
figured I caught it before it was released into the general public.

*!WARNING!*  *!WARNING!* *!WARNING!* *!WARNING!* *!WARNING!* *!WARNING!* 

-----BEGIN PGP SIGNED MESSAGE-----

Date: 01 Jul 96 20:10 UT
Format: 1.5
Distribution: unstable
Priority: Low
Maintainer: Jim Robinson <[email-masked]>
Source: netpbm-dev
Version: 1994.03.01p1-2
Binary:  netpbm-dev
Architecture:  i386
Description: 
 netpbm-dev: Netpbm development libraries and header files.
Changes: Changed name, fixed manpage extensions.